@CHARSET "UTF-8";
body { margin:0; padding:0; font:14px 'Microsoft YaHei'; line-height:25px; background:#fff; color:#333333; min-width:1240px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal;}
a { text-decoration:none; cursor:pointer; }
a:hover { text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px 'Microsoft YaHei';outline:0; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 
.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
.fl{float:left;}
.fr{float:right;}

.header{width:100%;height:90px;line-height:90px;border-top:10px solid #802257;}
.headerin{width:1200px;height:90px;margin:0 auto;}
.headerin .logo{float:left;margin-left:10px;margin-top:14px;}
.headerin .select{width:320px;height:90px;float:right;text-align:center;font-size:14px;}
.headerin .select input{float:right;margin-top:27px;}
.headerin .select input[type=text]{width:230px;height:33px;border:1px solid #802257;padding-left:28px;font-size:14px;color:#666;outline:0;background:url(/Public/images/fangdajing.png) 8px center no-repeat #fff;}
.headerin .select input[type=submit]{width:60px;height:35px;cursor:pointer;background:#802257;color:#fff;border:0;}

.dh{width:100%;height:70px;background:#fff;border-top:1px solid #ddd;}
.dhin{width:1200px;margin:0 auto;height:70px;}
.dhin .nav{width:1200px;font-family:Microsoft YaHei;}
.dhin .nav>li{float:left;position:relative;width:150px;text-align:center;}
.dhin .nav>li img{display:none;position:absolute;bottom:0;left:63px;}
.dhin .nav>li:hover img{display:block;}
.dhin .nav>li.thisclass{float:left;position:relative;width:150px;text-align:center;}
.dhin .nav>li>h3{height:70px;display:block;}
.dhin .nav>li>h3 a{color:#333;width:150px; font-weight:bold;line-height:25px;padding:22px 0; display:block; font-size:16px;}
.dhin .nav>li>h3 a p{color:#666;font-family:Microsoft YaHei;font-size:12px;line-height:20px;}
.dhin .nav>li:hover>h3 a{color:#802258;}
.dhin .nav>li.thisclass>h3 a{color:#802258;}
.dhin .nav>li:hover>h3 a p{color:#802258;}
.dhin .nav>li.thisclass>h3 a p{color:#802258;}
.dhin .nav>li ul{position:absolute;top:70px;left:0px;padding-top:0px;z-index:10000;width:150px;display:none;}
.dhin .nav>li:hover > ul{ display: block;}
.dhin .nav>li ul li{background:#802258;}
.dhin .nav>li ul li h3{line-height:35px;height:35px;display:block;}
.dhin .nav>li ul li h3 a{color:#666;width:150px;height:35px; line-height:35px; display:block; font-size:14px;}
.dhin .nav>li:hover>ul li h3 a{color:#fff;}
.dhin .nav>li:hover>ul li:hover h3 a{color:#ffc20f;}
.dhin .nav>li.thisclass>ul li.current h3 a{color:#ffc20f;}

/* banner */
.banner{clear:both; width:100%; height:400px;}
.banner .flexslider{ position: relative;height: 400px;overflow: hidden; z-index:1;}
.banner .slides{ position: relative;}
.banner .slides li a{display:block;width:100%;height:400px;}
.banner .flex-direction-nav{position: absolute;width: 100%;top: 170px;
                    height:100px;z-index:999;display: block;}
.banner .flex-direction-nav li a{  display: block; width: 60px; height: 60px; overflow: hidden;
                          cursor: pointer; position: absolute;
						  text-align: center;line-height: 100px; 
						  text-decoration: none;
                          color: #fff;font-size: 60px;
						  opacity: 0.7;filter: alpha(opacity=70);
						  display:none; font-family: '\5b8b\4f53';}
.banner .flex-direction-nav:hover li a{display:block;}
.banner .flex-direction-nav li a.flex-prev{left: 20px;background:url(/Public/images/pre.png) no-repeat center;}
.banner .flex-direction-nav li a.flex-next{right: 20px;background:url(/Public/images/next.png) no-repeat center;}

.banner .flex-control-nav{ width:100%;position:absolute;bottom:15px;text-align:center; z-index:2;}
.banner .flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.banner .flex-control-paging li a{background:url(../images/banner_dian2.png) no-repeat 0px 0px;display:block;height:20px;overflow:hidden;text-indent:0;width:14px;cursor:pointer;color:white;font-size:12px;line-height:20px;text-indent:1000em;}
.banner .flex-control-paging li a.flex-active{background:url(../images/banner_dian1.png) no-repeat 0px 0px;color:white;font-size:12px;line-height:20px;}


.index-block{width:1200px;margin:0 auto;overflow:hidden;margin-top:40px;}
.index-block .left-1{float:left;width:888px;height:410px;margin-right:30px;}
.index-block .left-1 p.title{padding:0 0 15px 35px;font-size:18px;line-height:20px;font-weight:bold;border-bottom:3px solid #ddd;background:url(../images/indexpre1.png) no-repeat left top;}
.index-block .left-1 p.title a.more{float:right;font-size:14px;font-weight:normal;color:#666;line-height:24px;}
.index-block .left-1 ul.news{width:888px;overflow:hidden;margin-top:8px;}
.index-block .left-1 ul.news li{width:888px;height:37px;line-height:37px;overflow:hidden;}
.index-block .left-1 ul.news li a{background:url(/Public/images/dian.png) no-repeat 5px center;padding-left:20px;width:868px;height:37px;color:#444;line-height:35px;overflow:hidden;display:block;}
.index-block .left-1 ul.news li a span{float:right;color:#666;font-weight:normal;}
.index-block .left-1 ul.news li a:hover{color:#802257;text-decoration:underline;}

.index-block .right-1{border:1px solid #ddd;float:right;width:280px;height:410px;background:#eee;}
.index-block .right-1 h1 a{font-size:18px;line-height:18px;color:#444;font-weight:bold;text-align:center;margin:30px 0 25px 0; display:block;}
.index-block .right-1 p.input{width:240px;overflow:hidden;margin:0 auto 10px auto;}
.index-block .right-1 p.input input{width:158px;padding:0 10px;height:34px;line-height:34px;border:1px solid #ddd;border-radius:5px;background:#f5f5f5; float:right;}
.index-block .right-1 p.input input[type=submit]{width:238px;background:#802257;color:#fff;height:35px;line-height:35px;cursor:pointer;}
.index-block .right-1 p.input a.verify{display:block;width:100px;height:35px;float:right;}
.index-block .right-1 p.input a.verify img{border-radius:5px;}
.index-block .right-1 a.hang{display:block;width:155px;padding-left:85px;margin:0 auto;height:36px;line-height:36px;font-size:14px;font-weight:bold;border-bottom:1px dashed #bbb;}
.index-block .right-1 a.hang1{color:#41a3cc;background:url(/Public/images/indexpre3.png) no-repeat 45px center;}
.index-block .right-1 a.hang2{color:#f99c2f;background:url(/Public/images/indexpre4.png) no-repeat 45px center;}
.index-block .right-1 a.hang3{color:#34a17c;background:url(/Public/images/indexpre5.png) no-repeat 45px center;}
.index-block .right-1 a.hang4{color:#ed2877;background:url(/Public/images/indexpre7.png) no-repeat 45px center;border:0}

.index-block .left-2{float:left;width:420px;overflow:hidden;margin-right:30px;}
.index-block .left-2 p.title{padding:0 0 15px 35px;font-size:18px;line-height:20px;font-weight:bold;border-bottom:3px solid #ddd;background:url(../images/index_pre1.png) no-repeat left top;}
.index-block .left-2 p.title a.more{font-weight:normal;float:right;font-size:14px;color:#666;line-height:24px;}
.index-block .left-2 ul.news{width:420px;overflow:hidden;margin-top:8px;}
.index-block .left-2 ul.news li{width:420px;height:39px;line-height:32px;overflow:hidden;}
.index-block .left-2 ul.news li a{width:390px;padding-left:30px;height:39px;color:#444;line-height:35px;overflow:hidden;background:url(../images/indexpre2.png) no-repeat 5px center;}
.index-block .left-2 ul.news li a:hover{color:#802257;text-decoration:underline;}

.index-block .middle-1{width:440px;overflow:hidden;float:left;}
.index-block .middle-1 p.title{padding:0 0 15px 35px;font-size:18px;line-height:20px;font-weight:bold;border-bottom:3px solid #ddd;background:url(../images/index_pre1.png) no-repeat left top;}
.index-block .middle-1 p.title a.more{font-weight:normal;float:right;font-size:14px;color:#666;line-height:24px;}
/* .index-block .middle-1 .first-news{width:435px;height:120px;margin-top:20px;}
.index-block .middle-1 .first-news img{width:160px;height:120px;float:left;margin-right:20px;}
.index-block .middle-1 .first-news a.timu{display:block;font-size:16px;line-height:16px;height:16px;font-weight:bold;overflow:hidden;color:#222;}
.index-block .middle-1 .first-news p.neirong{height:80px;margin-top:12px;text-indent:2em;overflow:hidden;}
.index-block .middle-1 .first-news p.neirong a{color:#3971b4;display:inline-block;text-indent:0em;}
.index-block .middle-1 .first-news p.time{font-size:14px;color:#777;margin-top:15px;}
 */.index-block .middle-1 ul.news{float:left;width:440px;overflow:hidden;margin:8px 52px 0 0;border:0px solid red;}
.index-block .middle-1 ul.news li{width:440px;height:39px;line-height:39px;overflow:hidden;}
.index-block .middle-1 ul.news li a{width:440px;height:39px;color:#444;line-height:39px;overflow:hidden;}
.index-block .middle-1 ul.news li a span{float:right;margin-right:10px;color:#666;font-weight:normal;}
.index-block .middle-1 ul.news li a:hover{color:#802257;text-decoration:underline;}

/* .index-block .left-2 .flexslider1{float:left; position: relative;width:220px;height: 165px;overflow: hidden; z-index:1;margin-top:15px;}
.index-block .left-2 .slides{ position: relative;overflow:hidden;}
.index-block .left-2 .flex-direction-nav{position: absolute;width:30px;bottom:0;right:0;height:25px;z-index:999;}
.index-block .left-2 .flex-direction-nav li a { display: block; width: 15px; height: 25px;line-height:25px;color:#999; overflow: hidden; cursor: pointer; position: absolute;font-size:16px;font-family: '\5b8b\4f53';text-align:center;outline:0;}
.index-block .left-2 .flex-direction-nav li a.flex-prev{background:url(/Public/images/pre2.png) no-repeat center;top: 0px;right: 15px;}
.index-block .left-2 .flex-direction-nav li a.flex-next{background:url(/Public/images/next2.png) no-repeat center;top: 0px;right: 0px;}
.index-block .left-2 .flex-control-nav{width:100%;position:absolute;bottom:15px;text-align:center; z-index:2;}
.index-block .left-2 .flex-control-nav li{margin:0 8px;display:inline-block;zoom:1;*display:inline;}
.index-block .left-2 .flex-control-paging li a{background:url(../images/dot.png) no-repeat -22px 0px;display:block;height:12px;overflow:hidden;text-indent:-99em;width:12px;cursor:pointer;}
.index-block .left-2 .flex-control-paging li a.flex-active{background:url(../images/dot.png) no-repeat 0px 0px;}
 */


.index-block .right-2{width:260px;padding-left:20px;height:270px;float:right;position:relative;border:1px solid #ddd;background:url(/Public/images/indexbg1.png) no-repeat 170px 190px #eee;border-radius:5px;}
.index-block .right-2 img.xing{position:absolute;top:0;right:30px;}
.index-block .right-2 h1{font-size:18px;line-height:18px;color:#802257;font-weight:bold;margin:30px 0 25px 0;}
.index-block .right-2 p.link{margin-bottom:25px;}
.index-block .right-2 a.link{font-size:16px;line-height:16px;display:inline-block;padding-left:10px;border-left:5px solid #888;color:#666;margin-right:40px;}
.index-block .right-2 a.cate{font-size:14px;line-height:14px;display:inline-block;padding-left:10px;color:#aaa;margin-left:12px;background:url(/Public/images/indexpre6.png) no-repeat left center;}

.index-block ul.title{width:100%;height:30px;border-bottom:3px solid #ddd;font-family:'Microsoft YaHei';}
.index-block ul.title img.pre{float:left;height:19px;}
.index-block ul.title li{float:left;width:76px;height:30px;line-height:20px;text-align:center;font-size:18px;font-weight:bold;margin:0 15px;cursor:pointer;position:relative;}
.index-block ul.title li.current{border-bottom:3px solid #802258;}
.index-block ul.title li img{width:6px;height:auto;position:absolute;left:35px;bottom:0;}
.index-block ul.title p{float:left;font-weight:bold;line-height:20px;}
.index-block ul.title a{float:right;font-size:14px;color:#666;line-height:24px;}
.index-block ul.title a:hover{ text-decoration:underline;}
.index-block div.box{display:none;width:1200px;height:165px;margin:20px 0 30px 0;}
.index-block div.box a.pic-div{border-radius:0;width:220px;height:165px;float:left;margin-right:25px;position:relative;}
.index-block div.box a.pic-div img.pic{border-radius:0;width:220px;height:165px;}
.index-block div.box a.pic-div img.bofang{position:absolute;left:89px;top:62px;}
.index-block div.box a.pic-div p{display:none;position:absolute;bottom:0;width:220px;height:25px;color:#fff;text-align:center;background:url(/Public/images/indexbg2.png) no-repeat;}
.index-block div.box a.pic-div:hover p{display:block;}

.firend-link{width:1180px;margin:0 auto 30px auto;padding:10px;overflow:hidden;border:1px solid #ccc;}
.firend-link span{font-size:16px;color:#222;}
.firend-link a{border-left:1px solid #444;font-size:16px;line-height:16px;padding:0 15px;color:#444;display:inline-block;}


.zhisheng{width:1200px;margin:0 auto;height:450px;margin-top:30px;}
.zhisheng .left{float:left;width:810px;height:450px;margin-right:30px;}
ul.biaoti{width:100%;height:30px;border-bottom:3px solid #ddd;font-family:'Microsoft YaHei';}
ul.biaoti img.pre{float:left;height:19px;}
ul.biaoti li{float:left;width:76px;height:30px;line-height:20px;text-align:center;font-size:18px;font-weight:bold;margin:0 15px;cursor:pointer;position:relative;}
ul.biaoti li.current{border-bottom:3px solid #802258;}
ul.biaoti li img{width:6px;height:auto;position:absolute;left:35px;bottom:0;}
ul.biaoti p{float:left;font-weight:bold;line-height:20px;}
ul.biaoti a{float:right;font-size:14px;color:#666;line-height:24px;}
ul.biaoti a:hover{ text-decoration:underline;}

.footer{width:100%;height:235px;background:#802258;}
.footerin{width:1200px;height:195px;margin:0 auto;color:#fff;}
.footerin ul{width:460px;height:105px;float:left;margin:45px 0;}
.footerin ul li{line-height:35px;padding-left:30px;}
.footerin ul li.dianhua{background:url(/Public/images/index_pre10.png) 0 center no-repeat;}
.footerin ul li.chuanzhen{background:url(/Public/images/index_pre11.png) 0 center no-repeat;}
.footerin ul li.dizhi{background:url(/Public/images/index_pre12.png) 0 center no-repeat;}
.footerin ul li.dianyou{background:url(/Public/images/index_pre13.png) 0 center no-repeat;}
.footerin ul li.youbian{background:url(/Public/images/index_pre14.png) 0 center no-repeat;}
.footerin ul li.qq{background:url(/Public/images/index_pre15.png) 0 center no-repeat;}

.footerin div{float:right;width:120px;height:160px;margin-top:25px;}
.footerin div img{width:120px;height:120px;}
.footerin div p{text-align:center;line-height:35px;}
.footer p.bottom{width:100%;height:40px;line-height:40px;color:#fff;clear:both;text-align:center;background:#6b1848;}

.banner_bk{width:100%;height:240px;background:url(/Public/images/banner_bk.jpg) center center no-repeat;}
.banner_bm{width:100%;height:240px;background:url(/Public/images/banner_bm.jpg) center center no-repeat;}
.banner_cx{width:100%;height:240px;background:url(/Public/images/banner_cx.jpg) center center no-repeat;}
.banner_zx{width:100%;height:240px;background:url(/Public/images/banner_zx.jpg) center center no-repeat;}
.banner_lx{width:100%;height:240px;background:url(/Public/images/banner_lx.jpg) center center no-repeat;}
.banner_xz{width:100%;height:240px;background:url(/Public/images/banner_xz.jpg) center center no-repeat;}
.banner_gk{width:100%;height:240px;background:url(/Public/images/banner_gk.jpg) center center no-repeat;}
.banner_dt{width:100%;height:240px;background:url(/Public/images/banner_dt.jpg) center center no-repeat;}
.banner_yx{width:100%;height:240px;background:url(/Public/images/banner_yx.jpg) center center no-repeat;}
.banner_zs{width:100%;height:240px;background:url(/Public/images/banner_zs.jpg) center center no-repeat;}

.main{width:100%;overflow:hidden;background:url(/Public/images/body_bg.jpg) repeat-y;}
.main .position{width:1200px;margin:0 auto;height:50px;line-height:50px;}
.main .position p{float:left;}
.main .position a{float:left;display:block;color:#333;}
.main .middle{width:1200px;margin:0 auto;}
.main .left{width:260px;overflow:hidden;float:left;}
.main .left .dh2{width:258px;overflow:hidden;border:1px solid #ddd;}
.main .left .dh2 a{display:block;width:178px;height:60px;line-height:60px;padding-left:80px;color:#333;font-size:18px;background:url(/Public/images/dh2_2.png) 225px center no-repeat #fff;}
.main .left .dh2 a.first{background:url(/Public/images/left1.png) left center no-repeat #802258;color:#fff;font-size:22px;}
.main .left .dh2 a.current{background:url(/Public/images/dh2_1.png) 225px center no-repeat #eee;color:#fb811e;}
.main .left .list{width:258px;overflow:hidden;margin-top:30px;border:1px solid #ddd;border-top:3px solid #802258;}
.main .left .list p{height:43px;line-height:43px;padding-left:35px;background:url(/Public/images/left_pre1.png) 15px center no-repeat #eee;font-size:16px;color:#802258; }
.main .left .list p a{color:#888;font-size:14px;display:block;float:right;margin-right:15px;}
.main .left .list p a:hover{ text-decoration:underline;}
.main .left .list ul{width:258px;background:#fff;padding:10px 0;}
.main .left .list ul li{}
.main .left .list ul li a{display:block;padding:5px 0;width:218px;color:#666;line-height:22px;background:url(/Public/images/left_pre2.png) 15px 14px no-repeat;padding-left:30px;}
.main .left .list ul li a:hover{ text-decoration:underline;}
.main .left .chaxun{width:260px;overflow:hidden;margin-top:30px;}
.main .left .chaxun a{display:block;width:120px;height:120px;font-size:16px;text-align:center;line-height:180px;border:1px solid #ddd;}

.main .left .chaxun a.luqu{background:url(/Public/images/left_luqu.png) center 25px no-repeat #fff;color:#666;}
.main .left .chaxun a.luqu:hover{background:url(/Public/images/left_luqu2.png) center 25px no-repeat #fb811e;color:#fff;}
.main .left .chaxun a.wangnian{background:url(/Public/images/left_wangnian.png) center 25px no-repeat #fff;color:#666;}
.main .left .chaxun a.wangnian:hover{background:url(/Public/images/left_wangnian2.png) center 25px no-repeat #fb811e;color:#fff;}
.main .left .chaxun a.jihua{margin:20px 0;background:url(/Public/images/left_jihua.png) center 25px no-repeat #fff;color:#666;}
.main .left .chaxun a.jihua:hover{margin:20px 0;background:url(/Public/images/left_jihua2.png) center 25px no-repeat #fb811e;color:#fff;}
.main .left .chaxun a.baoming{margin:20px 0;background:url(/Public/images/left_baoming.png) center 25px no-repeat #fff;color:#666;}
.main .left .chaxun a.baoming:hover{margin:20px 0;background:url(/Public/images/left_baoming2.png) center 25px no-repeat #fb811e;color:#fff;}

.main .right{width:860px;padding:0 15px;overflow:hidden;float:right;border:1px solid #ddd;border-top:3px solid #802258;background:#fff;margin-bottom:40px;}
.main .right p{width:100px;float:left;font-size:20px;height:45px;line-height:45px;color:#802258;margin-top:0px;}
.main .right p.img{width:760px;background:url(/Public/images/list1.png) 100px center repeat-x;}
.main .right ul{clear:both;}
.main .right ul li{height:50px;line-height:50px;padding-left:30px;background:url(/Public/images/list_pre1.png) 0px center no-repeat;}
.main .right ul li.li1{height:50px;line-height:50px;padding-left:30px;background:url(/Public/images/download.png) 0px center no-repeat;}
.main .right ul li a{color:#666;font-size:16px;}
.main .right ul li a font{width: 680px;display: inline-block;height: 50px;overflow: hidden;}
.main .right ul li a font:hover{ text-decoration:underline; color:#802258;}
.main .right ul li a span{float:right;}
.main .right ul li.li1 a:hover{ text-decoration:underline; color:#802258}

.main .content{width:1170px;padding:0 15px;margin:0 auto;overflow:hidden;border:1px solid #ddd;border-top:3px solid #802258;margin-bottom:40px;background:#fff;}
.main .content img{ max-width:1170px;margin:10px 0;}
.main .content h3{text-align:center;font-size:20px;color:#802258;line-height:50px;margin-top:25px;border-bottom:1px solid #ddd;}
.main .content p.laiyuan{text-align:center;color:#999;line-height:40px;border-bottom:1px solid #ddd;margin-bottom:25px;}
/*.main .content p{line-height:35px;}*/
.main .content a.other{float:right;color:#666;line-height:14px;margin-top:5px;margin-bottom:5px;}
.main .content span.fenxiang{line-height:14px;display:inline-block;margin-top:5px;float:right;width:63px;padding-left:12px;border-left:1px solid #666;margin-left:8px;margin-bottom:5px;}

.main .content h4{font-size:20px;color:#802258;line-height:40px;margin-top:15px;}
.main .content ul{margin-bottom:20px;}
.main .content ul li{padding-left:15px;background:url(/Public/images/index_pre5.png) 2px center no-repeat;line-height:30px;height:30px;}
.main .content ul li a{color:#333;}
.main .content table{border:1px solid #ddd;margin:10px auto;}
.main .content table td{border: 1px solid #ddd;}

/*学子*/
#student{ width: 920px; padding-top:30px; }
#student li{ width: 400px; float: left; margin-right: 60px; padding: 0; background:none; height: 150px; margin-bottom: 40px; }
#student li img{ width: 200px; height: 150px; display: block; float: left; }
#student li .text{ float: left;width: 160px; padding: 0 20px; }
#student li .text .name{ text-align: left; font-size: 18px; color: #444; width: 160px; }
#student li .text .intro{ text-align: left; font-size: 16px; color: #666; width: 160px; }

/*风景*/
#fengjing{ width: 870px; padding-top:30px; }
#fengjing li{ width: 280px; position: relative; float: left; margin-right: 10px; padding: 0; background:none; height: 210px; margin-bottom: 40px; }
#fengjing li p{ position: absolute; bottom: 0; height: 30px; background-color: #000;opacity: 0.9; padding: 0 20px; width: 240px; line-height: 30px; color: #FFF; font-size: 14px; }

/*视频*/
#shipin{ width: 870px; padding-top:30px; }
#shipin li{ width: 280px; position: relative; float: left; margin-right: 10px; padding: 0; background:none; height: 240px; margin-bottom: 40px; }
#shipin li a:hover{ text-decoration:underline;}
#shipin li p{  height: 40px; float: none; text-align: center;  padding: 0 20px; width: 240px; line-height: 40px; color: #444; font-size: 14px; line-height:40px; overflow:hidden;}
#shipin .film{ position: absolute; left: 120px; top: 85px; }

/*联系我们*/
#map{ width: 860px; height:340px; display: block; margin-top: 30px; }
#phone{ width: 860px; margin-top: 30px; margin-bottom: 50px; }
#phone .title{font-size: 18px; color: #802258; font-weight: 600; width: 100%; line-height: 20px;}
#phone .numb{ font-size: 16px; width: 100%; color: #666; line-height: 20px; }

/*查询回复*/
#chaxun{ padding-top: 30px; width: 860px; padding-bottom: 700px; }
#chaxun .form_1{ width: 430px; float: left; margin-bottom: 30px; }
#chaxun .form_1 p{ width: 110px; text-align: right; font-size: 16px; line-height: 40px; color: #444; }
#chaxun .form_1 input{ width: 278px; height: 38px; line-height: 38px; border:1px solid #DDD; padding: 0 20px; }
#submit{ width: 120px; height: 40px; line-height: 40px; border: 0; margin-left: 110px; background-color: #802258; color: #FFF; font-size: 16px; display: block; float:left; }
#reset{ width: 120px; height: 40px; line-height: 40px; border: 0; margin-left: 20px; background-color: #DDD; color: #444; font-size: 16px; display: block;float: left;  }

/*录取查询*/
#luqu{ width: 860px; padding:30px 0 30px 0;height: 40px;  }
#luqu .form_1{ float: left; }
#luqu .form_1 p{ color: #444;font-size: 16px; height: 30px; line-height: 30px; float:left; width:auto;} 
#luqu .form_1 input{border: 1px solid #DDD; height: 28px;  line-height: 28px; float:left; padding:0px 5px;}
#luqu .form_1 a{ width:100px; height:30px; display:inline-block; margin-left:10px; float:left;}
#luqu .sub{ height: 30px; width: 70px; float: left; background-color: #802258;font-size: 16px; color: #FFF; border: 0; float: right; }

.lujieguo{ width:860px; background:#eeeeee; margin:20px 0px;}
.lujieguo .lujieguop{ line-height:30px; font-size:16px; text-align:center; padding:20px;}

#luqulist{ width: 860px; color:#666666; line-height:25px; font-size:14px; font-weight:bold; padding-bottom:30px;}

/*我要咨询*/
#woyao{ width: 860px; margin-top: 30px; padding-bottom: 150px }
#woyao .form_1{ width: 860px;  margin-bottom: 30px; }
#woyao .form_1 .text{ width: 100px; padding-right: 10px; float: left; height: 40px; line-height: 40px; text-align: right; color: #444;font-size: 14px; }
#woyao .form_1 input{ display: block; float: left; width: 248px; padding: 0 10px; height: 38px; border: 1px solid #DDD; line-height: 38px; color: #444; }
#woyao .form_1 select{ display: block; float: left; width: 268px;padding: 0 10px; height: 38px; border: 1px solid #DDD; line-height: 38px; color: #444; }
#woyao .form_1 .intro{ float: left; margin-left: 20px; color: #444; font-size: 16px; width: 400px; }
#woyao .form_1 textarea{ width: 320px; display: block; float: left;  padding: 10px; line-height: 30px; border: 1px  solid #DDD; }

#woyao .result{ padding: 0 20px; padding-bottom:30px;}
#woyao .result .p1{ font-size:18px; line-height:30px; text-align:center;}
#woyao .result .p2{ font-size:14px; line-height:30px; text-align:center;}
#woyao .result .list{ width: 100%; }
#woyao .result .list li{ background: none; height: auto; padding: 20px 0; border-bottom: 1px solid #DDD; }
#woyao .result .list li p{ color: #444;font-size: 16px; }
#woyao .result .list li .top2{ height: 30px;  width: 100%; }
#woyao .result .list li .top2 .name{ float: left; width: auto; font-size: 16px; color: #802258;font-weight: 600; line-height: 30px; height: 30px; }
#woyao .result .list li .top2 .province{ float: left; margin-top: 5px; border-radius: 3px; width: auto; margin-left: 20px; height: 20px; font-size: 14px; color: #FFF; line-height:20px; padding: 0 10px; background-color: #fb811e; }
#woyao .result .list li .top2 .time{ float: left; color:#666666; height:30px; line-height:30px; margin-left:20px; font-size:14px;}
#woyao .result .list li .intro{ width: 100%; height: auto; font-size: 16px; color: #444; line-height: 30px; float: none; }
#woyao .result .list li .reply{ width: 100%; }
#woyao .result .list li .reply .school{ display: inline-block; text-align: center; margin-top: 5px; border-radius: 5px; width: 50px; float: left; height: 20px; line-height: 20px; font-size: 16px; color: #FFF;background: #7ecef4; }
#woyao .result .list li .reply span{line-height: 30px; margin-left: 5px;  }

#redian{padding-bottom:50px;}
#redian ul.nav1{width:100%;overflow:hidden;position:relative;}
#redian ul.nav1 li{width:90px;text-align:center;border:1px solid #802258;padding:0;background:#fff;height:28px;line-height:28px;float:left;margin:15px 0 20px 0;margin-right:15px;border-radius:5px;cursor:pointer;}
#redian ul.nav1 li a{display:block;color:#802258;font-size:14px;}
#redian ul.nav1 li.current{background:#802257;}
#redian ul.nav1 li.current a{color:#fff;}
#redian ul.nav1 img{position:absolute;left:40px;bottom:15px;}
#redian div.wenda{width:860px;overflow:hidden;padding:10px 0;border-bottom:1px solid #ddd;}
#redian div.wenda div.wenti{width:830px;overflow:hidden;color:#333;font-size:14px;font-weight:bold;padding:10px 0;padding-left:30px;background:url(/Public/images/wenti.png) no-repeat 0px 13px;border-bottom:1px dashed #ddd;}
#redian div.wenda div.daan{width:830px;overflow:hidden;color:#888;font-size:14px;padding:5px 0;padding-left:30px;background:url(/Public/images/daan.png) no-repeat 0px 12px;line-height:30px;}
#redian div.wenda div.daan p{width: auto;float: none;font-size: 14px;height: auto;line-height: 30px;color: #888;margin-top: 2px;}
#redian div.wenda div.daan img{max-width:100%;}

#redian ul.nav2{width:850px;height:40px;line-height:40px;background:#fdefe2;padding:0;margin:5px 0;}
#redian ul.nav2 li{height:40px;background:#fdefe2;float:left;padding:0;}
#redian ul.nav2 li a{display:block;margin:0;font-size:14px;padding:0 10px;height:40px;line-height:40px;}
#redian ul.nav2 li.current a{ color:#802257;}


/*南开简介*/
.right .index-img {clear:both;width:100%;overflow:hidden;padding-top:30px;text-align:center;}
.right .index-img img {max-width:800px;margin-bottom:30px;}
.right .index-img p{width:auto;font-size:16px;color:#888;line-height:40px;display:block;float:none;height:auto;text-align:left;padding:0;overflow:hidden;margin-top:10px;}
.right .index-img span{float:right;margin:10px 0 20px 0;font-size:16px;color:#777;}
.pagelist{ width:100%; height:50px; font-size:14px; text-align:center; margin-top:20px; position:relative;}
.pagelist a{ color:#666666;padding:8px 12px; border-radius:4px; margin:5px; background:#ffffff;}
.pagelist a:hover{background:#822e69;color:#ffffff;border-radius:4px;}
.pagelist span.current{background:#822e69;color:#fff;padding:8px 12px;border-radius:4px; margin:5px; }
/*院系概括*/
.xytable {width: 858px;margin-top:10px;margin-bottom:10px;}
.xytable td {width:286px;height:55px;line-height:55px;}
.xytable td a {display:block;padding-left:70px;color:#444;}
/*全部资讯*/
#all{ padding: 0 20px; }
#all .form{ height: 30px; margin-top: 30px; }
#all .form .text{ float: left; font-size: 16px; color: #444; line-height: 30px; width: 60px; }
#all .form input[type='text']{ float: left; display: block; margin-left: 20px; width:160px; padding: 0 20px; line-height: 28px; height: 28px; border: 1px solid #DDD; color: #444;  }
#all .form select{ width: 160px; height: 30px; line-height: 30px; border: 1px solid #ddd; padding: 0 15px; display: block; float: left; }
#all .form input[type='submit']{ width: 70px; height: 30px; line-height: 30px; margin-left: 20px; color: #FFF; font-size: 16px; background-color: #802258; border: 0; }
#all .form .total{ float: right; padding-left: 20px; width: auto; line-height: 30px; background-image: url(../images/zixun.png); font-size: 14px; color: #444; height: 30px; background-repeat: no-repeat;background-position: left center; }
#all .list{ width: 100%; }
#all .list li{ background: none; height: auto; padding: 20px 0; border-bottom: 1px solid #DDD; }
#all .list li p{ color: #444;font-size: 16px; }
#all .list li .top2{ height: 30px;  width: 100%; }
#all .list li .top2 .name{ float: left; width: auto; font-size: 16px; color: #802258;font-weight: 600; line-height: 30px; height: 30px; }
#all .list li .top2 .province{ float: left; margin-top: 5px; border-radius: 3px; width: auto; margin-left: 20px; height: 20px; font-size: 14px; color: #FFF; line-height:20px; padding: 0 10px; background-color: #fb811e; }
#all .list li .top2 .time{ float: left; color:#666666; height:30px; line-height:30px; margin-left:20px; font-size:14px;}
#all .list li .intro{ width: 100%; height: auto; font-size: 16px; color: #444; line-height: 30px; float: none; }
#all .list li .reply{ width: 100%; }
#all .list li .reply .school{ display: inline-block; text-align: center; margin-top: 5px; border-radius: 5px; width: 50px; float: left; height: 20px; line-height: 20px; font-size: 16px; color: #FFF;background: #7ecef4; }
#all .list li .reply span{line-height: 30px; margin-left: 5px;  }


.gxzxtable{ width:820px; margin:0px auto;}
.gxzxtable tr{ height:40px;}
.gxzxtable tr td{color: #444; font-size:16px;}
.gxzxtable tr td.tdtitle{ font-weight:bold;}
/*.gxzxtable tr td.tdl{ text-align:right; padding-right:10px;}*/
.gxzxtable tr td.tdl font{ color:red;}
.gxzxtable tr td input[type='text']{ width:200px;padding: 0 5px; line-height: 28px; height: 28px; border: 1px solid #DDD; color: #444;font-size:16px;}
.gxzxtable tr td label{ display:inline-block; margin-right:10px;}

/*弹框*/
.blackbg {width: 100%;height: 100%;position: fixed;background: #000;opacity: .5;filter: alpha(opacity=50);top: 0;left: 0;z-index: 10000;display: none;}
.t_log_box{ width:600px; background:#ffffff; display:none;border-radius: 5px;position: fixed; left:50%; top:50%; margin-left:-300px; margin-top:-100px;z-index: 10000;}
.nei{ padding:45px 30px; position:relative; text-align:center;}
.t_log_box_title{ font-size:16px; color:#333333; font-weight:bold; text-align:center; padding-bottom:10px;}
.t_log_box_content{ font-size:14px; color:#666666; line-height:25px; text-align:left;}
.t_log_box_a{ margin-top:20px; display:inline-block; padding:5px 10px; background:#850157; color:#ffffff; font-size:14px; line-height:20px; border-radius:5px; outline:none; border:none;}